from django.conf.urls import url

from .views import JobListView, NewJobCreateView, EditJobView

urlpatterns = [

    url(r'^new$', NewJobCreateView.as_view(), name='new_job'),
    url(r'^$', JobListView.as_view(), name='job_list'),
    url(r'^(?P<id>[0-9]+)$', EditJobView.as_view(), name='edit_job')
]
